{% extends 'appEco/base.html' %}

{% block contenido %}

<div class="container" style="margin-bottom: 100vh;">
	<br>
	<div class="d-flex flex-column margen_altura">
		<p class="m-auto">Tu contraseña ha sido cambiada</p>
	</div>
</div>

{% endblock %}